.main {
    @include rel-block;
    overflow-x: hidden;
}

.main-page {
    padding: 6rem 0;

    .search404 {
        display: inline-block;
        margin-bottom: 5rem;
    }

    @media only screen and (max-width: 767px) {
        padding: 3rem 0
    }
}

.main-default {
    @include rel-block;
    padding-bottom: 8rem;

    h3, h2, h4 {
    margin-bottom: 2rem
    }    

    p {
        margin-bottom: 2rem;
    }

    p,
    li {
        text-align: left;
        font-size: 2rem;


        a {
            color: $txt;
            @include link;

            &:hover {
                color: $red;
                text-decoration: underline;
            }
        }
    }

    ol,
    ul {
        @include rel-block;
        margin-left: 3rem;
        margin-bottom: 2rem;

        li {
            margin-bottom: 0;
        }

        @media only screen and (max-width: 767px) {
        margin-left: 2rem;
        }
    }

    ul li {
        padding-left: 1.2rem;
        position: relative;

       &:before {
            @include abs-block;
            width: 0.6rem;
            height: 0.6rem;
            background: $red;
            border-radius: 50%;
            top: 1.3rem;
            left: 0;
            content: '';
        }
    }

}

.hover {fill: white; cursor: pointer}
.hover:hover {fill: #FEC57B; cursor: pointer}

.owl-carousel .owl-item img {height: auto}